td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000066}
.link {  font-weight: bold; color: #0074C1; text-decoration: none; font-size: 12px}
.link:hover {color:#cc0000}
.smaller {  font-size: 12px; font-weight: bold; color: #000066}
.bigger {  font-size: 18px; font-weight: bold; color: #000066}
